{
  "paths": [
    {
      "_path": "bin/countChars",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/ucsc-countchars_1724786367298/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "e327d6f3b9853b30a9c48c44778c3483f934eeb6f261d2db3062f7ef262a0356",
      "size_in_bytes": 6580992
    }
  ],
  "paths_version": 1
}